a{

  -webkit-transition: background-color 300ms ease-out;
  -moz-transition: background-color 300ms ease-out;
  transition: background-color 300ms ease-out;
}
form.custom .custom.dropdown {margin-bottom:0px;} 
.pagination li a{text-decoration:none;} 
.row.footer{max-width: 100%; } 

input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="month"],
input[type="week"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
textarea {
 /*	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;*/
  border:solid 1px #ebebeb;
  background-color:#f7f7f7;
  font-size: 1em;
  color: #050505;
  
}
input[type="text"]:focus,
input[type="password"]:focus,
input[type="date"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="time"]:focus,
input[type="url"]:focus,
textarea:focus {
  -webkit-box-shadow:0 0 5px rgba(0,0,0,.3);  
-moz-box-shadow:0 0 5px rgba(0,0,0,.3);  
box-shadow:0 0 5px rgba(0,0,0,.3);
	border: 1px solid #209E04;
  
}
textarea{height:auto;color: #050505;}
button, .button{-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
  background-color: #dd0202;

  border-radius: 5px;

  }
button:hover, .button:hover{
background-color: #dd0202;
  border-radius: 5px;

}
button.alert, .button.alert {
background-color: #DD0202;
    border-radius: 5px;
}
button.alert:hover, .button.alert:hover {
background-color: #DD0202;
    border-radius: 5px;

}
button.green, .button.green {
background-color: #DD0202;
    border-radius: 5px;
color: #ffffff;
}
button.green:hover, .button.green:hover {
background-color: #DD0202;
    border-radius: 5px;
}
.error input, input.error, .error textarea, textarea.error {
    background-color: rgba(198, 15, 19, 0.1) !important;
    border-color: #C60F13 !important;
}
.error label, label.error {
    color: #D20505 !important;
    float:left;
    margin-right:10px;
    
}
label.error + span.checkbox{border:solid 1px #D20505;}
.product-detail {
	margin-top: 0px;
}
#slider-content {
	position: relative;
	list-style-type: none;
	margin: 20px;
}
#detail-image  {
	text-align: center;
	border: 1px solid #dedede;
	position: relative;
	padding: 10px;
	margin-bottom: 10px;
}
.icoV{display: block;
    right:30px;
    line-height: 46px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 30px;
    width: 70px;}
.icoV.ico6{background:url(../img/6.png) no-repeat;    height: 44px; }
 .icoV.ico7{background:url(../img/7.png) no-repeat;    height: 18px; }
 .icoV.ico8{background:url(../img/8.png) no-repeat;    height: 38px; }
 .icoV.ico9{background:url(../img/9.png) no-repeat;    height: 65px; }
.icoV.ico10{background:url(../img/10.png) no-repeat;    height: 36px; }

.icoVK{display: block;

    right:10px;
    line-height: 46px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0px;
    width: 70px;}
.icoVK.ico6{background:url(../img/6.png) no-repeat;    height: 44px; }
 .icoVK.ico7{background:url(../img/7.png) no-repeat;    height: 18px; }
 .icoVK.ico8{background:url(../img/8.png) no-repeat;    height: 38px; }
 .icoVK.ico9{background:url(../img/9.png) no-repeat;    height: 65px; }
.icoVK.ico10{background:url(../img/10.png) no-repeat;    height: 36px; }

.ico {
	height: 34px;
	width: 113px;
	position: absolute;
	top: 150px;
	left: 0px;
}
.ico.icoNew {
	background-image: url(../img/ico_new.png);
	background-repeat: no-repeat;
	background-position: right top;
}
.ico.icoAction {
	background-image: url(../img/ico_akce.png);
	background-repeat: no-repeat;
	background-position: right top;
}
.__icoNej {
	background-color: #4AB8C8;
	position: absolute;
	right: 0px;
	top: 0px;
	color: #FFF;
	padding: 5px 15px 5px 10px;
	font-size: 20px;
	font-weight: bold;
  height: auto; 
	width: auto;
}
#detail-image .icoNej{
   right: auto;
   left: 70px;
}
.icoSleva {
	background-color: #cb272e;
	position: absolute;
	left: 0px;
	top: 0px;
	color: #FFF;
	padding: 5px 10px 5px 15px;
	font-size: 20px;
	font-weight: bold;
  height: auto;
}

#kos_navigace .krok{
         display:inline-block;
         width:24%;
         background-color:#ECEBEB;
         color:#696969;
         line-height:25px;
         text-align:center;
}
#kos_navigace .krok.active{
    background-color:#916B01 !important;
    color:#fff;
    
}
#kos_navigace .krok a{
     color:#696969;
}
#kos_navigace .krok.active a{
     color:#fff;
}
pre{padding:10px;background:#fff;font-size:10px;}
.rightcolumn ul,.rightcolumn ol{padding-left:32px;}

.joyride-tip-guide{background:#1C414A;}  

.loader{
  	background-image: url(../img/ajax-loader.gif);
	background-repeat: no-repeat;
	background-position: center 0px;
 
}
#kos_navigace{}
.cleaner{width:100%;visibility:hidden;clear:both;font-size:0%;line-height:0px;height:0px;margin-top:0px;margin-right:auto;margin-bottom:0px;margin-left:auto;}
#basketItems input[type="text"]{margin-bottom:0px;width:35px;text-align:center;}
.joyride-content-wrapper {
    padding: 1.125em 1.25em 0em;
    width: 100%;
}

td.shipment     {width:250px;}
span.ctverec     {
border: 1px solid #000000;
    display: inline-block;
    height: 13px;
    margin-left: -11px;
    width: 13px;}
a.button.tabulka     {
    background-color:#916b01 ;
    margin:10px;
    }